package com.lightinit.hsdatashow.model.admin;

import java.util.List;

public class WaterqualitySurfaceResultModel {

    private List<String> names ;

    private List<WaterqualityNameAndValueModel> values ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<WaterqualityNameAndValueModel> getValues() {
        return values;
    }

    public void setValues(List<WaterqualityNameAndValueModel> values) {
        this.values = values;
    }
}
